.v-sprite { background-image:url('/platform/images/offers/offers-spriteA0.svg'); background-size:400px 400px; }
.v-home { position:relative; display:block; list-style-type:none; margin:-15px 0 0 -15px; }
.v-home a { position:relative; display:block; height:300px; font-size:24px; background-color:#000000; margin:15px 0 0 15px; padding:0; overflow:hidden; background-size:cover; background-position:center center; background-repeat:no-repeat; text-decoration:none; }
.v-home a img.photo { width:100%; height:100%; object-fit:cover; object-position:50% 50%; }
.v-home a > * { font-size:24px; }
.v-home a .underlay { position:absolute; z-index:1; top:0; bottom:0; left:0; right:0; background:rgba(0,0,0,0.10); }
.v-home a[data-textDesign="CENTER_PAN"] .underlay2 {
  position:absolute; z-index:101; left:0; right:0; bottom:0; height:50px; opacity:0;
  background:    -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%);
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%);
  background:      -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%);
  background:     -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%);
  background:         linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%);
}
.v-home a .maintext { position:absolute; z-index:100; top:50%; left:10px; right:10px; max-height:80%; text-align:center; color:#FFFFFF; }
.v-home a h3 { margin:0; padding:0; }
.v-home a h4 { margin:0; padding:0.5em 0 0 0; }
.v-home a h5 { margin:0; padding:0.5em 0 0 0; opacity:0; transform:translateY(20px); }

.v-home a[data-textDesign="CENTER_PAN"] h3 { font-size:1em; line-height:1.2em; font-weight:700; text-shadow:0px 0px 4px rgba(0,0,0,0.75); }
.v-home a[data-textDesign="CENTER_PAN"] h4 { font-size:0.8em; line-height:1.1em; font-weight:700; text-shadow:0px 0px 4px rgba(0,0,0,0.75); }
.v-home a[data-textDesign="CENTER_PAN"] h5 { font-family:'PF Regal Text Pro Bold'; font-size:0.8em; line-height:1.3em; font-weight:400; font-style:italic; text-shadow:1px 1px 4px rgba(0,0,0,0.90); }

.v-home a[data-textDesign="CENTER_PAN"] .bottom { position:absolute; z-index:102; bottom:-50px; left:10px; right:10px; display:flex; flex-direction:row; justify-content:space-between; align-items:end; font-size:13px; line-height:16px; color:#FFFFFF; text-decoration:none; }
.v-home a[data-textDesign="CENTER_PAN"] .priceinfo { position:relative; display:flex; flex-direction:column; gap:4px; font-weight:700; }
.v-home a[data-textDesign="CENTER_PAN"] .priceinfo .price { position:relative; display:flex; gap:5px; }
.v-home a[data-textDesign="CENTER_PAN"] .priceinfo .price .fromlabel { font-weight:200; }
.v-home a[data-textDesign="CENTER_PAN"] .offerinfo { position:relative; display:flex; flex-direction:column; align-items:end; gap:4px; font-weight:700; }
.v-home a[data-textDesign="CENTER_PAN"] .offerinfo .transport { position:relative; display:block; width:16px; height:16px; }
.v-home a[data-textDesign="CENTER_PAN"] .offerinfo .transport[data-type="B"] { width:15px; background-position:-300px -219px; }
.v-home a[data-textDesign="CENTER_PAN"] .offerinfo .transport[data-type="A"] { width:16px; background-position:-300px -197px; }
.v-home a[data-textDesign="CENTER_PAN"] .offerinfo .transport[data-type="BA"] { width:43px; background-position:-300px -247px; }
.v-home a[data-textDesign="CENTER_PAN"] .offerinfo .transport[data-type="NT"] { width:21px; background-position:-300px -271px; }
.v-home a[data-textDesign="CENTER_PAN"] .priceparams { position:absolute; z-index:102; top:-50px; left:10px; right:10px; }
.v-home a[data-textDesign="CENTER_PAN"] .priceparams-flex { position:relative; display:flex; flex-wrap:wrap; justify-content:right; gap:5px; }

.v-home a.notouch:hover .underlay, .v-home a.intersecting .underlay { transition:all 0.3s; background:rgba(0,0,0,0.48); }
.v-home a.notouch[data-textDesign="CENTER_PAN"]:hover .underlay2, .v-home a.intersecting[data-textDesign="CENTER_PAN"] .underlay2 { transition:all 0.3s; opacity:0.8; }
.v-home a.notouch:hover .maintext, .v-home a.intersecting .maintext { transition:all 0.3s; transform:translateY(-50%); }
.v-home a.notouch:hover h5, .v-home a.intersecting h5 { transition:all 0.3s; opacity:1; transform:translateY(0); }
.v-home a.notouch[data-textDesign="CENTER_PAN"]:hover .bottom, .v-home a.intersecting[data-textDesign="CENTER_PAN"] .bottom { transition:all 0.3s; bottom:10px; }
.v-home a.notouch[data-textDesign="CENTER_PAN"]:hover .priceparams, .v-home a.intersecting[data-textDesign="CENTER_PAN"] .priceparams { transition:all 0.3s; top:10px; }
.v-home a:active { outline:solid 1px #DD3311; }

.v-alloffers { font-weight:500; margin:0 auto; text-align:center; }
.v-alloffers a { color:#0069B9; text-decoration:none; }
.v-alloffers .arrow { position:relative; display:inline-block; width:14px; height:14px; background-position:0px -280px; margin:0 0 -2px 0; }
.v-alloffers:hover { cursor:pointer; }
.v-alloffers:hover a { transition:color 0.2s; color:#DD3311; }
.v-alloffers:hover .arrow { background-position:0px -294px; }

@media (min-width:580px) {

  .v-home a { float:left; width:calc(50% - 15px); }

}

@media (min-width:960px) {

  .v-home { display:grid; grid-template-columns:repeat(24, 1fr); grid-auto-rows:50px; grid-gap:10px; margin:0; }
  .v-home a { float:none; grid-column:1/1; grid-row:1/1; width:auto; height:auto; margin:0; }

}

@media (min-width:580px) and (max-width:960px) {
  .v-home a > * { font-size:20px; }
}

@media (min-width:960px) and (max-width:1200px) {
  .v-home a > * { font-size:22px; }
}










.home-gridA0-n { position:absolute; background:#FFFFFF; }
.home-gridA0-i { position:absolute; background:#FFFFFF; box-shadow:0px 0px 2px rgba(128,128,128,0.35); outline:solid 1px rgba(204,204,204,0.45); }
.home-gridA0-o { position:absolute; background:#FFFFFF; box-shadow:0px 0px 3px rgba(128,128,128,0.75); outline:solid 1px rgba(204,204,204,0.45); }
.home-gridA1 { position:relative; overflow:hidden; -webkit-transform:translate3d(0,0,0); -moz-transform:translate3d(0,0,0); transform:translate3d(0,0,0); }
.home-gridA2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; z-index:9000; -webkit-tap-highlight-color:rgba(221,51,17,0.15); }
.home-gridA3 { position:relative; overflow:hidden; }

.home-grid-bottomA0-container { position:absolute; z-index:2000; bottom:-20px; left:-20px; right:-20px; overflow:hidden; }
.home-grid-bottomA0 { position:relative; margin-top:-20px; }
.home-grid-bottomA1 { position:absolute; z-index:2100; bottom:-20px; left:-20px; right:-20px; opacity:0.85; }
.home-grid-bottomA2 { position:absolute; z-index:2200; bottom:-20px; left:-20px; right:-20px; border-top:solid 1px rgba(255,255,255,0.75); }
.home-grid-bottomA3 { padding:32px; padding-top:10px; padding-bottom:30px; }

.home-grid-bottomA0
 {
  background-repeat:no-repeat;
  -webkit-filter:blur(10px) saturate(1);
  -moz-filter:blur(10px) saturate(1);
  -o-filter:blur(10px) saturate(1);
  -ms-filter:blur(10px) saturate(1);
  filter:blur(10px) saturate(1);
 }

.home-grid-bottomA1
  {
   background:    -moz-linear-gradient(top, rgba(255,255,255,0.7) 0%, rgba(255,255,255,0.97) 64%, rgba(255,255,255,1) 100%);
   background: -webkit-linear-gradient(top, rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.97) 64%,rgba(255,255,255,1) 100%);
   background:      -o-linear-gradient(top, rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.97) 64%,rgba(255,255,255,1) 100%);
   background:     -ms-linear-gradient(top, rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.97) 64%,rgba(255,255,255,1) 100%);
   background:         linear-gradient(to bottom, rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.97) 64%,rgba(255,255,255,1) 100%);
  }

.home-grid-bottomA1-a
  {
   background:    -moz-linear-gradient(top, rgba(255,255,255,0.35) 0%, rgba(255,255,255,0.65) 64%, rgba(255,255,255,0.75) 100%);
   background: -webkit-linear-gradient(top, rgba(255,255,255,0.35) 0%,rgba(255,255,255,0.65) 64%,rgba(255,255,255,0.75) 100%);
   background:      -o-linear-gradient(top, rgba(255,255,255,0.35) 0%,rgba(255,255,255,0.65) 64%,rgba(255,255,255,0.75) 100%);
   background:     -ms-linear-gradient(top, rgba(255,255,255,0.35) 0%,rgba(255,255,255,0.65) 64%,rgba(255,255,255,0.75) 100%);
   background:         linear-gradient(to bottom, rgba(255,255,255,0.35) 0%,rgba(255,255,255,0.65) 64%,rgba(255,255,255,0.75) 100%);
   opacity:0.35;
   display:none;
  }

.home-grid-leftA0-container { position:absolute; z-index:2000; top:-20px; bottom:-20px; left:-20px; overflow:hidden; }
.home-grid-leftA0 { position:relative; margin-right:-20px; }
.home-grid-leftA1 { position:absolute; z-index:2100; top:-20px; bottom:-20px; left:-20px; opacity:0.80; }
.home-grid-leftA2 { position:absolute; z-index:2200; top:-20px; bottom:-20px; left:-20px; border-right:solid 1px rgba(255,255,255,0.75); }
.home-grid-leftA3 { padding-left:32px; padding-top:30px; padding-bottom:30px; padding-right:12px; }

.home-grid-rightA0-container { position:absolute; z-index:2000; top:-20px; bottom:-20px; right:-20px; overflow:hidden; }
.home-grid-rightA0 { position:relative; margin-left:-20px; }
.home-grid-rightA1 { position:absolute; z-index:2100; top:-20px; bottom:-20px; right:-20px; opacity:0.80; }
.home-grid-rightA2 { position:absolute; z-index:2200; top:-20px; bottom:-20px; right:-20px; border-left:solid 1px rgba(255,255,255,0.75); }
.home-grid-rightA3 { padding-left:12px; padding-top:30px; padding-bottom:30px; padding-right:32px; }

.home-grid-leftA0, .home-grid-rightA0
 {
  background-repeat:no-repeat;

  -webkit-filter:blur(10px) saturate(1);
  -moz-filter:blur(10px) saturate(1);
  -o-filter:blur(10px) saturate(1);
  -ms-filter:blur(10px) saturate(1);
  filter:blur(10px) saturate(1);
 }

.home-grid-leftA1, .home-grid-rightA1
 {
  background:    -moz-linear-gradient(top, rgba(255,255,255,0.65) 0%, rgba(255,255,255,0.90) 64%, rgba(255,255,255,1) 100%);
  background: -webkit-linear-gradient(top, rgba(255,255,255,0.65) 0%,rgba(255,255,255,0.90) 64%,rgba(255,255,255,1) 100%);
  background:      -o-linear-gradient(top, rgba(255,255,255,0.65) 0%,rgba(255,255,255,0.90) 64%,rgba(255,255,255,1) 100%);
  background:     -ms-linear-gradient(top, rgba(255,255,255,0.65) 0%,rgba(255,255,255,0.90) 64%,rgba(255,255,255,1) 100%);
  background:         linear-gradient(to bottom, rgba(255,255,255,0.65) 0%,rgba(255,255,255,0.90) 64%,rgba(255,255,255,1) 100%);
 }

.home-grid-leftA1-a, .home-grid-rightA1-a
  {
   background:    -moz-linear-gradient(top, rgba(255,255,255,0.25) 0%, rgba(255,255,255,0.50) 64%, rgba(255,255,255,0.70) 100%);
   background: -webkit-linear-gradient(top, rgba(255,255,255,0.25) 0%,rgba(255,255,255,0.50) 64%,rgba(255,255,255,0.70) 100%);
   background:      -o-linear-gradient(top, rgba(255,255,255,0.25) 0%,rgba(255,255,255,0.50) 64%,rgba(255,255,255,0.70) 100%);
   background:     -ms-linear-gradient(top, rgba(255,255,255,0.25) 0%,rgba(255,255,255,0.50) 64%,rgba(255,255,255,0.70) 100%);
   background:         linear-gradient(to bottom, rgba(255,255,255,0.25) 0%,rgba(255,255,255,0.50) 64%,rgba(255,255,255,0.70) 100%);
   opacity:0.35;
   display:none;
  }

.home-grid-centerpanA0 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; background:#000000; z-index:500; opacity:0.10; }
.home-grid-centerpanA1 { position:absolute; top:50%; left:8px; right:8px; z-index:600; }
.home-grid-centerpanA2 { position:absolute; bottom:10px; left:12px; right:12px; z-index:600; display:none; margin-bottom:-50px; }
.home-grid-centerpanA3 { position:absolute; top:8px; right:8px; z-index:600; display:none; margin-top:-80px; }

.home-grid-textontopA0 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; z-index:400; opacity:0.45; }
.home-grid-textontopA1 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; z-index:410; opacity:0.65; }
.home-grid-textontopA2 { position:absolute; top:12px; left:15px; right:15px; z-index:600; text-align:left; }
.home-grid-textontopA3 { position:absolute; bottom:12px; left:15px; right:15px; z-index:600; text-align:left; }

.home-grid-textontopT0 { position:relative; font-size:24px; line-height:28px; font-weight:400; color:#FFFFFF; text-shadow:1px 1px 3px rgba(55,71,79,0.85); }
.home-grid-textontopT1 { position:relative; font-size:17px; line-height:19px; font-weight:200; color:#FFFFFF; text-shadow:1px 1px 3px rgba(55,71,79,0.85); margin-top:2px; }

.home-grid-textontopA0-blue
  {
   background: -webkit-radial-gradient(10% 10%, ellipse cover, rgba(1,63,112,0.75) 0%, rgba(2,119,189,0.45) 40%, rgba(2,119,189,0.25) 70%, rgba(2,119,189,0.05) 100%);
   background:    -moz-radial-gradient(10% 10%, ellipse cover, rgba(1,63,112,0.75) 0%, rgba(2,119,189,0.45) 40%, rgba(2,119,189,0.25) 70%, rgba(2,119,189,0.05) 100%);
   background:     -ms-radial-gradient(10% 10%, ellipse cover, rgba(1,63,112,0.75) 0%, rgba(2,119,189,0.45) 40%, rgba(2,119,189,0.25) 70%, rgba(2,119,189,0.05) 100%);
   background:      -o-radial-gradient(10% 10%, ellipse cover, rgba(1,63,112,0.75) 0%, rgba(2,119,189,0.45) 40%, rgba(2,119,189,0.25) 70%, rgba(2,119,189,0.05) 100%);
   background:         radial-gradient(10% 10%, ellipse cover, rgba(1,63,112,0.75) 0%, rgba(2,119,189,0.45) 40%, rgba(2,119,189,0.25) 70%, rgba(2,119,189,0.05) 100%);
  }

.home-grid-textontopA1-blue
  {
   background: -webkit-radial-gradient(10% 90%, ellipse cover, rgba(1,63,112,0.75) 0%, rgba(2,119,189,0.45) 40%, rgba(2,119,189,0.25) 70%, rgba(2,119,189,0.05) 100%);
   background:    -moz-radial-gradient(10% 90%, ellipse cover, rgba(1,63,112,0.75) 0%, rgba(2,119,189,0.45) 40%, rgba(2,119,189,0.25) 70%, rgba(2,119,189,0.05) 100%);
   background:     -ms-radial-gradient(10% 90%, ellipse cover, rgba(1,63,112,0.75) 0%, rgba(2,119,189,0.45) 40%, rgba(2,119,189,0.25) 70%, rgba(2,119,189,0.05) 100%);
   background:      -o-radial-gradient(10% 90%, ellipse cover, rgba(1,63,112,0.75) 0%, rgba(2,119,189,0.45) 40%, rgba(2,119,189,0.25) 70%, rgba(2,119,189,0.05) 100%);
   background:         radial-gradient(10% 90%, ellipse cover, rgba(1,63,112,0.75) 0%, rgba(2,119,189,0.45) 40%, rgba(2,119,189,0.25) 70%, rgba(2,119,189,0.05) 100%);
  }

.home-grid-textontopA0-bluegray
  {
   background: -webkit-radial-gradient(10% 10%, ellipse cover, rgba(69,90,100,0.90) 0%, rgba(69,90,100,0.75) 40%, rgba(69,90,100,0.45) 70%, rgba(69,90,100,0.05) 100%);
   background:    -moz-radial-gradient(10% 10%, ellipse cover, rgba(69,90,100,0.90) 0%, rgba(69,90,100,0.75) 40%, rgba(69,90,100,0.45) 70%, rgba(69,90,100,0.05) 100%);
   background:     -ms-radial-gradient(10% 10%, ellipse cover, rgba(69,90,100,0.90) 0%, rgba(69,90,100,0.75) 40%, rgba(69,90,100,0.45) 70%, rgba(69,90,100,0.05) 100%);
   background:      -o-radial-gradient(10% 10%, ellipse cover, rgba(69,90,100,0.90) 0%, rgba(69,90,100,0.75) 40%, rgba(69,90,100,0.45) 70%, rgba(69,90,100,0.05) 100%);
   background:         radial-gradient(10% 10%, ellipse cover, rgba(69,90,100,0.90) 0%, rgba(69,90,100,0.75) 40%, rgba(69,90,100,0.45) 70%, rgba(69,90,100,0.05) 100%);
  }

.home-grid-textontopA1-bluegray
  {
   background: -webkit-radial-gradient(10% 90%, ellipse cover, rgba(69,90,100,0.90) 0%, rgba(69,90,100,0.75) 40%, rgba(69,90,100,0.45) 70%, rgba(69,90,100,0.05) 100%);
   background:    -moz-radial-gradient(10% 90%, ellipse cover, rgba(69,90,100,0.90) 0%, rgba(69,90,100,0.75) 40%, rgba(69,90,100,0.45) 70%, rgba(69,90,100,0.05) 100%);
   background:     -ms-radial-gradient(10% 90%, ellipse cover, rgba(69,90,100,0.90) 0%, rgba(69,90,100,0.75) 40%, rgba(69,90,100,0.45) 70%, rgba(69,90,100,0.05) 100%);
   background:      -o-radial-gradient(10% 90%, ellipse cover, rgba(69,90,100,0.90) 0%, rgba(69,90,100,0.75) 40%, rgba(69,90,100,0.45) 70%, rgba(69,90,100,0.05) 100%);
   background:         radial-gradient(10% 90%, ellipse cover, rgba(69,90,100,0.90) 0%, rgba(69,90,100,0.75) 40%, rgba(69,90,100,0.45) 70%, rgba(69,90,100,0.05) 100%);
  }

.home-grid-textontopA0-purple
  {
   background: -webkit-radial-gradient(10% 10%, ellipse cover, rgba(49,27,146,0.65) 0%, rgba(69,39,160,0.35) 40%, rgba(69,39,160,0.20) 70%, rgba(69,39,160,0.05) 100%);
   background:    -moz-radial-gradient(10% 10%, ellipse cover, rgba(49,27,146,0.65) 0%, rgba(69,39,160,0.35) 40%, rgba(69,39,160,0.20) 70%, rgba(69,39,160,0.05) 100%);
   background:     -ms-radial-gradient(10% 10%, ellipse cover, rgba(49,27,146,0.65) 0%, rgba(69,39,160,0.35) 40%, rgba(69,39,160,0.20) 70%, rgba(69,39,160,0.05) 100%);
   background:      -o-radial-gradient(10% 10%, ellipse cover, rgba(49,27,146,0.65) 0%, rgba(69,39,160,0.35) 40%, rgba(69,39,160,0.20) 70%, rgba(69,39,160,0.05) 100%);
   background:         radial-gradient(10% 10%, ellipse cover, rgba(49,27,146,0.65) 0%, rgba(69,39,160,0.35) 40%, rgba(69,39,160,0.20) 70%, rgba(69,39,160,0.05) 100%);
  }

.home-grid-textontopA1-purple
  {
   background: -webkit-radial-gradient(10% 90%, ellipse cover, rgba(49,27,146,0.65) 0%, rgba(69,39,160,0.35) 40%, rgba(69,39,160,0.20) 70%, rgba(69,39,160,0.05) 100%);
   background:    -moz-radial-gradient(10% 90%, ellipse cover, rgba(49,27,146,0.65) 0%, rgba(69,39,160,0.35) 40%, rgba(69,39,160,0.20) 70%, rgba(69,39,160,0.05) 100%);
   background:     -ms-radial-gradient(10% 90%, ellipse cover, rgba(49,27,146,0.65) 0%, rgba(69,39,160,0.35) 40%, rgba(69,39,160,0.20) 70%, rgba(69,39,160,0.05) 100%);
   background:      -o-radial-gradient(10% 90%, ellipse cover, rgba(49,27,146,0.65) 0%, rgba(69,39,160,0.35) 40%, rgba(69,39,160,0.20) 70%, rgba(69,39,160,0.05) 100%);
   background:         radial-gradient(10% 90%, ellipse cover, rgba(49,27,146,0.65) 0%, rgba(69,39,160,0.35) 40%, rgba(69,39,160,0.20) 70%, rgba(69,39,160,0.05) 100%);
  }

.home-grid-textontopA0-teal
  {
   background: -webkit-radial-gradient(10% 10%, ellipse cover, rgba(0,77,64,0.75) 0%, rgba(0,105,92,0.45) 40%, rgba(0,105,92,0.25) 70%, rgba(0,105,92,0.05) 100%);
   background:    -moz-radial-gradient(10% 10%, ellipse cover, rgba(0,77,64,0.75) 0%, rgba(0,105,92,0.45) 40%, rgba(0,105,92,0.25) 70%, rgba(0,105,92,0.05) 100%);
   background:     -ms-radial-gradient(10% 10%, ellipse cover, rgba(0,77,64,0.75) 0%, rgba(0,105,92,0.45) 40%, rgba(0,105,92,0.25) 70%, rgba(0,105,92,0.05) 100%);
   background:      -o-radial-gradient(10% 10%, ellipse cover, rgba(0,77,64,0.75) 0%, rgba(0,105,92,0.45) 40%, rgba(0,105,92,0.25) 70%, rgba(0,105,92,0.05) 100%);
   background:         radial-gradient(10% 10%, ellipse cover, rgba(0,77,64,0.75) 0%, rgba(0,105,92,0.45) 40%, rgba(0,105,92,0.25) 70%, rgba(0,105,92,0.05) 100%);
  }

.home-grid-textontopA1-teal
  {
   background: -webkit-radial-gradient(10% 90%, ellipse cover, rgba(0,77,64,0.75) 0%, rgba(0,105,92,0.45) 40%, rgba(0,105,92,0.25) 70%, rgba(0,105,92,0.05) 100%);
   background:    -moz-radial-gradient(10% 90%, ellipse cover, rgba(0,77,64,0.75) 0%, rgba(0,105,92,0.45) 40%, rgba(0,105,92,0.25) 70%, rgba(0,105,92,0.05) 100%);
   background:     -ms-radial-gradient(10% 90%, ellipse cover, rgba(0,77,64,0.75) 0%, rgba(0,105,92,0.45) 40%, rgba(0,105,92,0.25) 70%, rgba(0,105,92,0.05) 100%);
   background:      -o-radial-gradient(10% 90%, ellipse cover, rgba(0,77,64,0.75) 0%, rgba(0,105,92,0.45) 40%, rgba(0,105,92,0.25) 70%, rgba(0,105,92,0.05) 100%);
   background:         radial-gradient(10% 90%, ellipse cover, rgba(0,77,64,0.75) 0%, rgba(0,105,92,0.45) 40%, rgba(0,105,92,0.25) 70%, rgba(0,105,92,0.05) 100%);
  }

.home-grid-textontopA0-red
  {
   background: -webkit-radial-gradient(10% 10%, ellipse cover, rgba(183,28,28,0.75) 0%, rgba(244,67,54,0.45) 40%, rgba(244,67,54,0.25) 70%, rgba(244,67,54,0.05) 100%);
   background:    -moz-radial-gradient(10% 10%, ellipse cover, rgba(183,28,28,0.75) 0%, rgba(244,67,54,0.45) 40%, rgba(244,67,54,0.25) 70%, rgba(244,67,54,0.05) 100%);
   background:     -ms-radial-gradient(10% 10%, ellipse cover, rgba(183,28,28,0.75) 0%, rgba(244,67,54,0.45) 40%, rgba(244,67,54,0.25) 70%, rgba(244,67,54,0.05) 100%);
   background:      -o-radial-gradient(10% 10%, ellipse cover, rgba(183,28,28,0.75) 0%, rgba(244,67,54,0.45) 40%, rgba(244,67,54,0.25) 70%, rgba(244,67,54,0.05) 100%);
   background:         radial-gradient(10% 10%, ellipse cover, rgba(183,28,28,0.75) 0%, rgba(244,67,54,0.45) 40%, rgba(244,67,54,0.25) 70%, rgba(244,67,54,0.05) 100%);
  }

.home-grid-textontopA1-red
  {
   background: -webkit-radial-gradient(10% 90%, ellipse cover, rgba(183,28,28,0.75) 0%, rgba(244,67,54,0.45) 40%, rgba(244,67,54,0.25) 70%, rgba(244,67,54,0.05) 100%);
   background:    -moz-radial-gradient(10% 90%, ellipse cover, rgba(183,28,28,0.75) 0%, rgba(244,67,54,0.45) 40%, rgba(244,67,54,0.25) 70%, rgba(244,67,54,0.05) 100%);
   background:     -ms-radial-gradient(10% 90%, ellipse cover, rgba(183,28,28,0.75) 0%, rgba(244,67,54,0.45) 40%, rgba(244,67,54,0.25) 70%, rgba(244,67,54,0.05) 100%);
   background:      -o-radial-gradient(10% 90%, ellipse cover, rgba(183,28,28,0.75) 0%, rgba(244,67,54,0.45) 40%, rgba(244,67,54,0.25) 70%, rgba(244,67,54,0.05) 100%);
   background:         radial-gradient(10% 90%, ellipse cover, rgba(183,28,28,0.75) 0%, rgba(244,67,54,0.45) 40%, rgba(244,67,54,0.25) 70%, rgba(244,67,54,0.05) 100%);
  }

.home-grid-textontopA0-yellow
  {
   background: -webkit-radial-gradient(10% 10%, ellipse cover, rgba(245,127,23,0.75) 0%, rgba(255,235,59,0.45) 40%, rgba(255,235,59,0.25) 70%, rgba(255,235,59,0.05) 100%);
   background:    -moz-radial-gradient(10% 10%, ellipse cover, rgba(245,127,23,0.75) 0%, rgba(255,235,59,0.45) 40%, rgba(255,235,59,0.25) 70%, rgba(255,235,59,0.05) 100%);
   background:     -ms-radial-gradient(10% 10%, ellipse cover, rgba(245,127,23,0.75) 0%, rgba(255,235,59,0.45) 40%, rgba(255,235,59,0.25) 70%, rgba(255,235,59,0.05) 100%);
   background:      -o-radial-gradient(10% 10%, ellipse cover, rgba(245,127,23,0.75) 0%, rgba(255,235,59,0.45) 40%, rgba(255,235,59,0.25) 70%, rgba(255,235,59,0.05) 100%);
   background:         radial-gradient(10% 10%, ellipse cover, rgba(245,127,23,0.75) 0%, rgba(255,235,59,0.45) 40%, rgba(255,235,59,0.25) 70%, rgba(255,235,59,0.05) 100%);
  }

.home-grid-textontopA1-yellow
  {
   background: -webkit-radial-gradient(10% 90%, ellipse cover, rgba(245,127,23,0.75) 0%, rgba(255,235,59,0.45) 40%, rgba(255,235,59,0.25) 70%, rgba(255,235,59,0.05) 100%);
   background:    -moz-radial-gradient(10% 90%, ellipse cover, rgba(245,127,23,0.75) 0%, rgba(255,235,59,0.45) 40%, rgba(255,235,59,0.25) 70%, rgba(255,235,59,0.05) 100%);
   background:     -ms-radial-gradient(10% 90%, ellipse cover, rgba(245,127,23,0.75) 0%, rgba(255,235,59,0.45) 40%, rgba(255,235,59,0.25) 70%, rgba(255,235,59,0.05) 100%);
   background:      -o-radial-gradient(10% 90%, ellipse cover, rgba(245,127,23,0.75) 0%, rgba(255,235,59,0.45) 40%, rgba(255,235,59,0.25) 70%, rgba(255,235,59,0.05) 100%);
   background:         radial-gradient(10% 90%, ellipse cover, rgba(245,127,23,0.75) 0%, rgba(255,235,59,0.45) 40%, rgba(255,235,59,0.25) 70%, rgba(255,235,59,0.05) 100%);
  }

.home-grid-textontopA0-green
  {
   background: -webkit-radial-gradient(10% 10%, ellipse cover, rgba(23,90,28,0.75) 0%, rgba(76,175,80,0.50) 45%, rgba(76,175,80,0.25) 70%, rgba(76,175,80,0.05) 100%);
   background:    -moz-radial-gradient(10% 10%, ellipse cover, rgba(23,90,28,0.75) 0%, rgba(76,175,80,0.50) 45%, rgba(76,175,80,0.25) 70%, rgba(76,175,80,0.05) 100%);
   background:     -ms-radial-gradient(10% 10%, ellipse cover, rgba(23,90,28,0.75) 0%, rgba(76,175,80,0.50) 45%, rgba(76,175,80,0.25) 70%, rgba(76,175,80,0.05) 100%);
   background:      -o-radial-gradient(10% 10%, ellipse cover, rgba(23,90,28,0.75) 0%, rgba(76,175,80,0.50) 45%, rgba(76,175,80,0.25) 70%, rgba(76,175,80,0.05) 100%);
   background:         radial-gradient(10% 10%, ellipse cover, rgba(23,90,28,0.75) 0%, rgba(76,175,80,0.50) 45%, rgba(76,175,80,0.25) 70%, rgba(76,175,80,0.05) 100%);
  }

.home-grid-textontopA1-green
  {
   background: -webkit-radial-gradient(10% 90%, ellipse cover, rgba(23,90,28,0.75) 0%, rgba(76,175,80,0.50) 45%, rgba(76,175,80,0.25) 70%, rgba(76,175,80,0.05) 100%);
   background:    -moz-radial-gradient(10% 90%, ellipse cover, rgba(23,90,28,0.75) 0%, rgba(76,175,80,0.50) 45%, rgba(76,175,80,0.25) 70%, rgba(76,175,80,0.05) 100%);
   background:     -ms-radial-gradient(10% 90%, ellipse cover, rgba(23,90,28,0.75) 0%, rgba(76,175,80,0.50) 45%, rgba(76,175,80,0.25) 70%, rgba(76,175,80,0.05) 100%);
   background:      -o-radial-gradient(10% 90%, ellipse cover, rgba(23,90,28,0.75) 0%, rgba(76,175,80,0.50) 45%, rgba(76,175,80,0.25) 70%, rgba(76,175,80,0.05) 100%);
   background:         radial-gradient(10% 90%, ellipse cover, rgba(23,90,28,0.75) 0%, rgba(76,175,80,0.50) 45%, rgba(76,175,80,0.25) 70%, rgba(76,175,80,0.05) 100%);
  }

.home-grid-textontopA0-lime
  {
   background: -webkit-radial-gradient(10% 10%, ellipse cover, rgba(130,119,23,0.75) 0%, rgba(181,195,41,0.50) 45%, rgba(205,220,57,0.25) 70%, rgba(205,220,57,0.05) 100%);
   background:    -moz-radial-gradient(10% 10%, ellipse cover, rgba(130,119,23,0.75) 0%, rgba(181,195,41,0.50) 45%, rgba(205,220,57,0.25) 70%, rgba(205,220,57,0.05) 100%);
   background:     -ms-radial-gradient(10% 10%, ellipse cover, rgba(130,119,23,0.75) 0%, rgba(181,195,41,0.50) 45%, rgba(205,220,57,0.25) 70%, rgba(205,220,57,0.05) 100%);
   background:      -o-radial-gradient(10% 10%, ellipse cover, rgba(130,119,23,0.75) 0%, rgba(181,195,41,0.50) 45%, rgba(205,220,57,0.25) 70%, rgba(205,220,57,0.05) 100%);
   background:         radial-gradient(10% 10%, ellipse cover, rgba(130,119,23,0.75) 0%, rgba(181,195,41,0.50) 45%, rgba(205,220,57,0.25) 70%, rgba(205,220,57,0.05) 100%);
  }

.home-grid-textontopA1-lime
  {
   background: -webkit-radial-gradient(10% 90%, ellipse cover, rgba(130,119,23,0.75) 0%, rgba(181,195,41,0.50) 45%, rgba(205,220,57,0.25) 70%, rgba(205,220,57,0.05) 100%);
   background:    -moz-radial-gradient(10% 90%, ellipse cover, rgba(130,119,23,0.75) 0%, rgba(181,195,41,0.50) 45%, rgba(205,220,57,0.25) 70%, rgba(205,220,57,0.05) 100%);
   background:     -ms-radial-gradient(10% 90%, ellipse cover, rgba(130,119,23,0.75) 0%, rgba(181,195,41,0.50) 45%, rgba(205,220,57,0.25) 70%, rgba(205,220,57,0.05) 100%);
   background:      -o-radial-gradient(10% 90%, ellipse cover, rgba(130,119,23,0.75) 0%, rgba(181,195,41,0.50) 45%, rgba(205,220,57,0.25) 70%, rgba(205,220,57,0.05) 100%);
   background:         radial-gradient(10% 90%, ellipse cover, rgba(130,119,23,0.75) 0%, rgba(181,195,41,0.50) 45%, rgba(205,220,57,0.25) 70%, rgba(205,220,57,0.05) 100%);
  }

.home-grid-textontopA0-none { }
.home-grid-textontopA1-none { }

.home-gridT0, .home-gridT0-b, .home-gridT1, .home-gridT1-b, .home-gridT2, .home-gridT2-b, .home-gridT3, .home-gridT3-b, .home-gridT4, .home-gridT5 { font-family:BrutalType,Tahoma,Arial,Helvetica,Sans-Serif; position:relative; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.home-gridT0 { font-size:16px; line-height:18px; font-weight:700; }
.home-gridT0-b { font-size:18px; line-height:20px; font-weight:700; }
.home-gridT1 { font-size:14px; line-height:16px; font-weight:500; padding-top:2px; }
.home-gridT1-b { font-size:16px; line-height:18px; font-weight:500; padding-top:3px; }
.home-gridT2 { font-size:13px; line-height:14px; font-weight:400; padding-top:3px; }
.home-gridT2-b { font-size:14px; line-height:15px; font-weight:400; padding-top:4px; }
.home-gridT3 { font-size:12px; line-height:14px; font-weight:900; color:#BB2222; padding-bottom:3px; }
.home-gridT4 { font-size:14px; line-height:16px; font-weight:900; color:#0066CC; }
.home-gridT5 { font-size:13px; line-height:15px; font-weight:200; color:#444444; padding-top:3px; }
.home-gridT6 { color:#FFFFFF; text-shadow:0px 0px 4px rgba(0,0,0,0.75); }
.home-gridT7 { color:#FFFFFF; text-shadow:0px 0px 3px rgba(0,0,0,0.75); }

.home-gridP0-bus { position:relative; width:15px; height:16px; overflow:hidden; background-position:-240px -219px; }
.home-gridP0-airplane { position:relative; width:16px; height:16px; overflow:hidden; background-position:-240px -197px; }
.home-gridP0-busairplane { position:relative; width:43px; height:16px; overflow:hidden; background-position:-240px -247px; }
.home-gridP0-notransp { position:relative; width:21px; height:16px; overflow:hidden; background-position:-240px -271px; }
